Bug 861714 - [abrt] pcmanfm-1.0-1.fc17: g_icon_hash: Process /usr/bin/pcmanfm was killed by signal 11 (SIGSEGV)
[abrt] pcmanfm-1.0-1.fc17: g_icon_hash: Process /usr/bin/pcmanfm was killed b...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pcmanfm (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
abrt_hash:56dc23716ce8ec367b30f3eafee...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-30 04:22 EDT by Robert Kabinger
Modified: 2013-08-01 01:29 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 01:29:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: core_backtrace (3.08 KB, text/plain)
2012-09-30 04:22 EDT, Robert Kabinger
no flags Details
File: environ (1.08 KB, text/plain)
2012-09-30 04:22 EDT, Robert Kabinger
no flags Details
File: limits (1.29 KB, text/plain)
2012-09-30 04:22 EDT, Robert Kabinger
no flags Details
File: backtrace (17.98 KB, text/plain)
2012-09-30 04:22 EDT, Robert Kabinger
no flags Details
File: cgroup (130 bytes, text/plain)
2012-09-30 04:22 EDT, Robert Kabinger
no flags Details
File: maps (28.58 KB, text/plain)
2012-09-30 04:22 EDT, Robert Kabinger
no flags Details
File: dso_list (5.88 KB, text/plain)
2012-09-30 04:22 EDT, Robert Kabinger
no flags Details
File: var_log_messages (4.29 KB, text/plain)
2012-09-30 04:22 EDT, Robert Kabinger
no flags Details
File: open_fds (522 bytes, text/plain)
2012-09-30 04:22 EDT, Robert Kabinger
no flags Details

  None (edit)
Description Robert Kabinger 2012-09-30 04:22:09 EDT
Version-Release number of selected component:
pcmanfm-1.0-1.fc17

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
backtrace_rating: 4
cmdline:        pcmanfm --desktop --profile LXDE
crash_function: g_icon_hash
kernel:         3.5.4-2.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 g_icon_hash at gicon.c:92
: #1 g_hash_table_lookup_node at ghash.c:401
: #2 g_hash_table_lookup at ghash.c:1074
: #3 fm_icon_from_gicon at base/fm-icon.c:46
: #4 fm_icon_from_name at base/fm-icon.c:75
: #5 fm_places_model_init at gtk/fm-places-model.c:647
: #6 g_type_create_instance at gtype.c:1892
: #7 g_object_constructor at gobject.c:1849
: #10 fm_places_model_new at gtk/fm-places-model.c:996
: #11 fm_places_view_init at gtk/fm-places-view.c:419
Comment 1 Robert Kabinger 2012-09-30 04:22:13 EDT
Created attachment 619344 [details]
File: core_backtrace
Comment 2 Robert Kabinger 2012-09-30 04:22:15 EDT
Created attachment 619345 [details]
File: environ
Comment 3 Robert Kabinger 2012-09-30 04:22:17 EDT
Created attachment 619346 [details]
File: limits
Comment 4 Robert Kabinger 2012-09-30 04:22:19 EDT
Created attachment 619347 [details]
File: backtrace
Comment 5 Robert Kabinger 2012-09-30 04:22:21 EDT
Created attachment 619348 [details]
File: cgroup
Comment 6 Robert Kabinger 2012-09-30 04:22:23 EDT
Created attachment 619349 [details]
File: maps
Comment 7 Robert Kabinger 2012-09-30 04:22:25 EDT
Created attachment 619350 [details]
File: dso_list
Comment 8 Robert Kabinger 2012-09-30 04:22:27 EDT
Created attachment 619351 [details]
File: var_log_messages
Comment 9 Robert Kabinger 2012-09-30 04:22:29 EDT
Created attachment 619352 [details]
File: open_fds
Comment 10 Fedora End Of Life 2013-07-03 21:14:06 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2013-08-01 01:29:12 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.